@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
body {  font:14px/1.5 'Tahoma', 'Arial','Microsoft YaHei', '\5FAE\8F6F\96C5\9ED1','sans-serif'; color: #555555; }
img { border: 0; max-width: 100%; width: auto; height: auto; -ms-interpolation-mode: bicubic; }
ul, li { list-style: none; }
a { color: #000000;transition: all 0.4s ease 0s; text-decoration: none; cursor: pointer; }
h1, h2, h3, h4, h5, h6 {font:14px/1.5 'Tahoma', 'Arial','Microsoft YaHei', '\5FAE\8F6F\96C5\9ED1','sans-serif';line-height:140%; font-weight:normal;}
p { transition: all 0.4s ease 0s;  }
var a { font-style: normal }
.clear { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix { display: block }
.fl { float:left; }
.fr { float:right; }
body {font-size:1.6rem;max-width: 640px;margin: 0 auto;}
em{font-style: normal;}
#m_div { height: auto; margin: 0 auto; max-width:640px; min-width: 320px; position:relative; overflow: hidden; }
.logo{width:100%; overflow:hidden;position: relative;}
.logo a{display: block;position: absolute;float: left;}
.logo #a1{width: 14%;height: 2.7em;position: absolute;top: 0;left: 0;}
.logo #a2{width: 86%;height: 2.7em;position: absolute;top: 0;right: 0;}
.nav{ overflow:hidden; width:100%; margin: 0 auto; padding:0;}
.nav ul{ overflow:hidden; padding:0 0 0 0;border-top: 1px solid #fff;padding-left:1px;}
.nav ul li{ float:left; width:24.82%;background: url(../images/nav.jpg) no-repeat center top;background-size: 100%;line-height:1.8em; text-align:center; margin-right:0;border-right: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;}
.nav ul li a{ color:#fff; text-decoration:none;font-size: 1.4rem;}
.nav ul li:nth-child(4){border-right: 0;}
.nav ul li:nth-child(8){border-right: 0;}
@media screen and (min-width:320px) and (max-width:360px) {
.nav ul li{width:24.65%;}
}
@media screen and (min-width:375px) and (max-width:640px) {
.nav ul li{width: 24.7%;}
}
.banner{width:100%; overflow:hidden;}
.banner img{display:block;width:100%;}
.wxts{width: 96%;margin: 4% auto;color: #333;}
.wxts h1{text-align: center;font-size: 1.6rem;line-height: 2.5em;}
.wxts ul{overflow: hidden;}
.wxts ul li{font-size: 1.2rem;color: #333;margin-bottom: 1.5%;}
.zijian{width: 96%;margin: 8% auto 4%;overflow: hidden;padding: 4% 0 1%;background-color: #4a8ad8;border-radius: 10px;
box-shadow:0px 0px 15px 10px #d7e8f5;}
.til_img{width: 78%;margin: 0 auto 6%;text-align: center;color: #fff;    font-weight: bold;font-size: 1em;}
.til_img h1{color: #fff; font-weight: bold;font-size: 1.8rem;}
.nr_n1 {width: 94%;margin: 0 auto 3%;border-bottom: 1px dashed #ececec;padding-bottom: 3%;overflow: hidden;}
.nr_n1 p {text-align: left;line-height: 1.8em;font-size: 1.2rem;color: #333333;}
.nr_n1_dx {width: 95%;padding-left: 5%;}
.nr_n1_dx label{margin-right: 2%;display: inline;display: block;width: 40%;float: left;}
.nr_n1_dx label:last-child{margin-right: 0%;}
.nr_n1_dx label a {line-height: 1.8em;text-indent: 0.5em;font-size: 1rem;color: #333;padding-left: 4%;}
.textarea{height: 100px;width: 95.5%;resize: none;font-size: 1.2rem;padding: 2%;margin-top: 3%;border-radius: 2px;}
@media screen and (min-width:320px) and (max-width:360px) {
.textarea{width: 95%;}
}
.biaodan{width: 90%;overflow: hidden;margin: 4% auto 0;}
.user {overflow: hidden;zoom: 1;margin: 6px 0;width: 100%;display: inline-block;line-height: 30px;color: #fff;}
.user h3{width: 24%;float: left;font-size: 1.2rem;line-height: 2em;}
.user ul{float: left;width: 75%}
.user ul li {line-height: 2em;font-size: 1.2rem;}
.user ul li .intxt {font-family: "微软雅黑";font-size: 14px;color: #acacac;width: 78%;height: 2.5em;border: 1px solid #ececec;padding-left: 2%;margin-right: 2%;}
.shi{overflow: hidden;}
.shi label{background-color: #fff;color: #4a8ad8;padding: 1.1% 2%;border-radius: 8px;position: relative;margin-right: 5%;}
@media screen and (min-width:360px) and (max-width:640px) {
.user ul li .intxt{height: 2em;}
.shi label{padding: 2% 2.5% 2% 10%;}
.shi label input{position: absolute;top: 20%;left: 8%;}
}
@media screen and (min-width:320px) and (max-width:360px) {
.user ul li .intxt{height: 1.8em;}
.shi label{padding: 2% 2.5% 2% 10%;}
.shi label input{position: absolute;top: 14%;left: 8%;}
}
.tj{width:100%;margin:4% auto;overflow: hidden;}
.tj li{ width:50%; float:left;text-align:center;}
.tj li input{border-radius: 6px;width:70%;color:#FFF;text-align:center;border:none;font-size: 1.2rem;line-height: 2.4em;}
.tj_l{float:right; background:#006cbd;margin-right: 6%;}
.tj_r{float:left;background:#f46a00;margin-left: 6%;}
.fonter{width:100%;}
.fonter .font_01{color:#fff;width:100%; background:#4a8ad8; text-align:center; font-size:1.2rem; line-height:250%;display:block;}	
.fonter .font_01 a{	color:#fff;}
.footers{height: 7em;}
.foot {
    overflow:hidden;
    background:#f6f6f6;
    border:solid 1px #e2e2e2;margin-bottom: 2em;
}
.foot dl {
    overflow:hidden;
    padding:3% 3% 6.5%;
}
.foot dl dt {
    display:block;
    overflow:hidden;
    text-align:left;
    width:74%;
    float:left;
    padding-top: 4.2%;
}
.foot dl dt p {
    float:left;
    color:#797979;
    padding:2% 0;
    font-size: 1.1rem;
}
.foot dl dd {
    display:block;
    overflow:hidden;
    padding-top:2%;
    width:24%;
    float:right;
}
/*footer*/
footer { margin-top: 2.75rem;width:100%;max-width:640px;}
footer .foot { padding:0.1rem 0; position: fixed; z-index: 99999;  bottom: 0; width: 100%;  background: #006ecd;border-top: 1px solid #ccc;max-width: 640px;}
footer .foot a  { float: left; width:24.7%; border-left: 1px solid #e0e0e0; padding:2% 0 1%;color: #fff;}
footer .foot a:first-child { border-left: none;}
footer .foot a .foot_icon { margin:0 auto; width: 1.8rem; height: 1.8rem; background: url(../images/dbswts.gif) no-repeat; background-size: 8rem auto;}
footer .foot a .foot_icon1{ background-position: -5.75rem 0;}
footer .foot a .foot_icon2 { background-position: -0.26rem 0;}
footer .foot a .foot_icon3 { background-position: -1.88rem 0;}
footer .foot a .foot_icon4 { background-position: -3.75rem 0;}
footer .foot a p { text-align: center; font-size: 1.2rem; margin-top: 0.15rem;}
.py_jbkp{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.py_jbkp h1{font-size: 1.2em;font-weight: bold;}
.py_jbkp p{font-size: 1.1rem;float: left;width: 57%;text-align: left;    line-height: 1.9rem;}
.py_jbkp p a {color: #f50000;}
.py_jbkp dl{float: left;width: 37%;margin: 0% 2%;}
.py_jbkp p a{color: #f50000;}
.bt_hx{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.bt_hx h1{font-size: 1.2em;font-weight: bold;position: relative;}
.bt_hx h1 span{color: #0384bd;font-weight: bold;font-size: 1.5rem;font-style: italic;}
.bt_hx p{font-size: 1.1rem;float: left;width: 57%;text-align: left;    line-height: 1.9rem;}
.bt_hx p a {color: #f50000;}
.bt_hx dl{float: left;width: 37%;margin: 0% 2%;}
@media screen and (min-width:320px) and (max-width:359px) {
    .bt_hx p{line-height: 1.5rem;}
}
.bt_kp{text-indent: 2em;}
.py_02{text-align: center;position: relative;margin: 0 auto 4%;width: 96%;}
.py_02 a{text-align: center;font-size: 1rem;line-height: 1.2em;background-color: #fff;z-index: 999;}
.py_02 a i{font-style:normal;color: #000;display: inline-block;line-height: 1em;}
.py_02 a i:first-child{padding-right: 1.2%;}
.py_02 a i:last-child{padding-left: 1.2%;}
.py_02 span{border-top: 1px solid #000;margin-top: -1.6%;display: block;width: 100%;}
.py_left{margin-right: -2%;margin-bottom: 1%;width: 30%;    height: 1px;}
.py_right{margin-left: -2%;margin-bottom: 1%;width: 30%;    height: 1px;}
.zx_yy{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.5rem;}
.zx_yy_bd{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;}
.zx_yy_bd li{float: left;text-align: center;width: 26%;padding: 1% 2%;background-color: #4a8ad8;color: #fff;margin-left: 2.5%;    border-radius: 5px;}
.zx_yy_bd li:nth-child(2){float: left;text-align: center;    width: 26%;    padding: 1% 2%;background-color: #ff7200;color: #fff;margin-left: 2%;    border-radius: 5px;}
.zx_yy_bd li img{width: 23%;margin-right: 2%;    float: left;    padding-top: 2%;}
.zx_yy_bd li a{color: #fff;}
.py_lc{}
.py_lc{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.py_lc h1{font-size: 1.2em;font-weight: bold;}
.py_lc p{font-size: 1.1rem;float: left;width: 57%;text-align: left;    line-height: 1.9rem;}
.py_lc dl{float: left;width: 37%;margin: 0% 2%;}
.py_03{margin: -3% auto 3%;text-align: center;}
.py_03 img{}
.py_03 a{text-align: center;font-size: 1rem;}
.py_left_lc{margin-right: -2%;margin-bottom: 1%;width: 22%;height: 1px;}
.py_right_lc{margin-left: -2%;margin-bottom: 1%;width: 22%;height: 1px;}
.py_tu{border: 1px solid #aaaaaa;padding: 2%;width: 92%;margin: 0 auto;}
.py_tu img{width: 100%;}
.py_lcq{float: left;    margin-top: 3%;}
.py_lcq ul{overflow: hidden;padding: 0 2%;}
.py_lcq ul li{float: left;background-color: #f1f1f1;    margin-bottom: 2%;    width: 100%;}
.py_lcq ul li h1{width: 26%;float: left;background-color: #a8a8a8;color: #fff;padding: 4.4% 0;    font-size: 1.5rem;}
.py_lcq ul li:nth-child(2) h1{padding:5.4% 0;float: right;}
.py_lcq ul li:nth-child(4) h1{padding:5.4% 0;float: right;}
.py_lcq ul li:nth-child(3) h1{width: 26%;padding:5.4% 0;}
.py_lcq ul li p{float: left;line-height: 1.4em;width: 72%;margin-left: 1%;font-size: 1rem;padding: 1% 0%;}
/*.py_yjxq{position: relative;left: 0px;top:60px;}*/
@media screen and (min-width:320px) and (max-width:360px) {
.py_lcq ul li h1{padding:5.4% 0;}
.py_lcq ul li p{width: 71%;padding: 1% 0%;}
/*.py_yjxq{position: relative;left: 0px;top:38px;}*/
}
@media screen and (min-width:375px) and (max-width:640px) {
.py_lcq ul li p{width:72%;padding: 1% 0%;}
/*.py_yjxq{position: relative;left: 0px;top:36px;}*/
}
.py_zhl{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.py_zhl p{float: left;width: 30%;text-align: center;background-color: #eeeeee;    margin-left: 2%;margin-top: 1%;    padding: 1% 0%;}
.py_zhl p a{font-size: 1.3em;color: #6b6b6b;}
/*.py_yf{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;background: url(../images/py_15.jpg) no-repeat;}*/
.py_yf{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.py_yf ul li:nth-child(1){width: 50%;height: 30%;    float: left;    height: 8em;}
.py_yf ul li:nth-child(1) img{    width: 77%;}
.py_yf ul li:nth-child(2){background-color: #ecf5ff;height: 7.7em;width: 71%;margin-left: 23%;}
.py_yf ul li p{border-bottom: 1px dashed #c3c3c3;text-align: right;width:50%;text-align: center;font-size: 1em;margin-top: 1%;    padding-bottom: 1%;    margin-top: 3%;}
.py_yf ul li p span{color: #4a8ad8;}
.py_zxy{margin: 2% 2%;overflow: hidden;}
.py_zxy p{width: 100%;text-indent: 7%;line-height: 1.5em;font-size: 1.2rem;}
.py_ts{margin: 4% 0% 0%;}
.zt_yyjs{height: 6em;}
.zt_yyjs p{line-height: 1.5rem;text-indent: 2em;width:57%;margin: 0% 1%;}
.zt_yyjs p span{color: #f50000;} 
.zt_hdt{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;padding:3% 0%;    background-color: #edf6fd;}
.zt_hdt p{float: left;    width: 30%;    margin-left: 2%;    margin-right: 1%;}
.zt_hdt ul li img{width: 96%;}
.wxts1{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.header {width: 100%;min-width: 320px;height:2.5em;line-height: 2.5em; background-color: #2e3642;position:fixed;bottom:0; z-index:900;max-width: 640px;}
.addSnavl2,.addSnavl1{width:50%;height:100%; display:block; float:left; line-height:100%; text-align:center;}
.addSnavl1{background-color:#4A8AD8;}
.addSnavl2{background-color: #ff8c19;}
.phoneIcon,.swtIcon{width: 14%;vertical-align: middle;display: inline-block; margin-right:2%;}
.phoneIcon img,.swtIcon img{width:100%;max-width:55px;}
.showMenuBtn b{ color:#e4e5e7; font-style:normal;line-height: 1.2em; display:inline-block; margin:0 0 0 30px; font-weight:normal; font-size:80%}
.addSnavtable{ display:table;width:100%;height:100%; vertical-align:middle;}
.addSnavtablecell{ display:table-cell; vertical-align:middle;width:100%;height:100%; color:#fff;}
.showMenuBtn{ margin:2px auto -5px}
/*医生*/
.ys_bj{background: url(../images/py_ys.jpg) no-repeat;background-size: 100%;overflow: hidden;text-align: center;padding-left: 38%;}
.ys_bj h1{text-align: center;float: right;font-size: 1.6em;    width: 100%;    margin: 10% 14% 0% 0%;color: #4a8ad8;}
.ys_bj h1 span{font-size: 0.7em;margin-left: 8%;color: #464646;font-weight: normal;}
.ys_bj ul{margin: 33% 0% 0% 0%;}
.ys_bj ul li{font-size: 1rem;float: left;margin: 0% 2% 0% 0%;    line-height: 1.5rem;}
.ys_bj ul li:nth-child(2),.ys_bj ul li:nth-child(1){overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ys_bj ul li:nth-child(3){    text-align: left;}
.ys_bj ul li:nth-child(4){    text-align: center;float:left;    margin: 5% 0%;    width: 100%;}
.py_yygh{padding: 2% 6%;background-color: #ff7200;margin: 0% 4%;color:#fff;}
.py_ckgd{padding: 2% 6%;background-color: #4a8ad8;margin: 0% 4%;color:#fff;}
.ys_bj ul li:nth-child(2) a{padding: 2% 4%;background-color: #ff7200;}
.ysls{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.2rem;}
.ysls ul{overflow: hidden;}
.ysls ul li{float: left;margin:3%%;width: 44%;position: relative;}
.ysls ul li p{width: 100%;position: absolute;bottom: 15%;height: 20%;line-height: 1.3rem;text-align: center;padding:2% 0%;}
.ysls ul li p span{font-weight: bold;margin: 0% 6%;font-size: 1.3rem;}
.ysls ul li img{width: 100%;}
.ysls ul li:nth-child(2n){margin-left: 3%}
.ysls ul li:nth-child(2n+1){margin-left: 3%}
.ysls ul li em{ font-size: 1em;display: block;color:#fff;line-height: 1.3rem;padding: 1% 0; overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.zt_bj{width: 100%;background-color:rgba(161,161,161,0.8);height: 7rem;}
.ysls ul li dl{width: 100%;    font-size: 1em;}
.py_yygh1{padding: 1% 8%;background-color: #ff7200;margin: 0% 2%;color:#fff;border-radius: 6px;display: inline-block;}
.py_ckgd1{padding: 1% 8%;background-color: #4a8ad8;margin: 0% 2%;color:#fff;border-radius: 6px;display: inline-block;}
.more{display: block;width: 80%;line-height: 2em;text-align: center;color: #fff;background-color: #4a8ad8;border-radius: 6px; margin: 3% auto 0;}
@media screen and (min-width:320px) and (max-width:360px) {
    .ys_bj {
    padding-left: 32%;
}
}
/*发病原因*/
.fbyy{overflow: hidden;margin:0 auto;}
.fbyy dl{overflow: hidden;width: 96%;margin-bottom: 3%;}
.fbyy dl dt{float: left;width: 26%;height: 4em;}
.fbyy dl dd{float: left;width: 73%;background-color: #eef6ff;border: 1px dashed #bad9ff;height: 4em;}
.fbyy dl dd h1{font-size: 1.4rem;font-weight:normal;}
.fbyy dl dd p{width: 96%;text-indent: 2em;color: #6d6d6d;font-size: 1rem;line-height: 1.4em;padding: 0 2%;}
/*白癜风症状表现*/
.bdf_zz{overflow: hidden;}
.bdf_zz ul {padding: 0 2.5%;overflow: hidden;}
.bdf_zz ul li{float: left;width: 31.5%;margin-right: 2.6%;}
.bdf_zz ul li h1{font-size: 1.4rem;margin:2% 3%;border-radius: 5px;font-weight: normal;line-height: 1.6em;}
.bdf_zz ul li p{width: 90%;font-size: 1rem;line-height: 1.4em;padding: 2% 5%;height: 12em;}
.bdf_zz ul li:nth-child(1){background-color: #e2f4f8;}
.bdf_zz ul li:nth-child(2){background-color: #f8e5df;}
.bdf_zz ul li:nth-child(3){background-color: #f9eddf;margin-right: 0;}
.bdf_zz ul li:nth-child(1) h1{background-color: #d5e0e9;color: #4a8ad8}
.bdf_zz ul li:nth-child(2) h1{background-color: #faf0f0;color: #e38d6b}
.bdf_zz ul li:nth-child(3) h1{background-color: #fef3ed;color: #ce7a23}
.zhl{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.zhl p{float: left;width: 30.5%;text-align: center;background-color: #eeeeee;margin-left: 2%;margin-top: 1%;padding: 1% 0%;line-height:2rem;font-size: 1rem;    overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;}
.zhl p a{font-size: 1.3em;color: #6b6b6b;}
.cont4_warm{width: 94%;margin: 4% auto 0;padding: 2% 0% 2% 3%;border:1px dashed #f2d39e;background-color: #f6f2eb;color: #b50d0c;    overflow: hidden;}
.cont4_warm span{display:block;float: left;margin-right:2%;    width: 7%;margin-top: 2%;}
.cont4_warm p{width: 100%;}
.zd_jbkp{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.zd_jbkp h1{font-size: 1.2em;font-weight: bold;}
.zd_jbkp p{font-size: 1.1rem;float: left;width: 57%;text-align: left;    line-height: 1.5rem;}
.zd_jbkp dl{float: left;width: 37%;margin: 0% 2%;}
.py_left{margin-right: -2%;margin-bottom: 1%;width: 30%;    height: 1px;}
.py_right{margin-left: -2%;margin-bottom: 1%;width: 30%;    height: 1px;}
.zd_ys{text-align: center;overflow: hidden;    margin-bottom: 3%;}
.zd_ys ul li{float: left;width: 45%;margin-left: 3%;text-align: center;overflow: hidden;position: relative;}
.zd_ys ul li:nth-child(1){margin-left: 4%;}
.zd_ys ul li:nth-child(3){margin-left: 4%;}
.zd_ys ul li p{text-indent: 2em;text-align: left;width: 100%;    line-height: 1.5rem;    margin-bottom: 2%;}
.lb_wh{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;position: relative;}
.lb_wh ul img{margin: 2% 2%;float: left;width: 46%;}
.lb_wh ul li{width: 48%;float: left;margin: 1% 1%;position: absolute;bottom: 8% ; color: #fff;}
.lb_wh ul li:nth-child(2){top:28%;}
.lb_wh ul li:nth-child(4){top:28%;left: 51%;}
.lb_wh ul li:nth-child(6){top:65%;}
.lb_wh ul li:nth-child(8){top:65%;    left: 51%;}
.lb_wh ul li h1{text-align: center;font-size: 1em;}
.lb_wh ul li p{width: 90%;margin-left: 7%;font-size: 1rem;line-height: 1.5rem;}
.lb_wh dl{width: 92%;margin: 2% 4%;font-size: 1.2rem;border: 1px dashed #bad9ff;}
.lb_wh dl dt{background-color: #eef6ff;padding: 3% 3%;font-size: 1rem;text-align: left;}
.lb_wxts{width: 90%;margin: 4% auto 0;padding: 2% 0%;border:1px dashed #bad9ff;background-color: #eef6ff;color: #e82f2f;    overflow: hidden;}
.lb_wxts span{    font-weight: bold;}
.lb_wxts p{margin: 0% 3%;width: 92%;}
.jrsy_bx{}
.jrsy_bx{width: 96%;margin: 4% auto 2%;color: #333;text-align: center;overflow: hidden;background-color: #f6f6f8;}
.jrsy_bx p{width: 100%; float: left;font-size: 1rem;margin: 0.7% 0% 0% 0%;line-height: 1.5rem;padding: 1% 0%;color: #d30000;font-weight: bold;}
.jrsy_lc{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.jrsy_lc ul li img{width: 100%;}
.jrsy_lc p{width: 100%;background-color: #2b2320;color: #fff;text-align: center;position: absolute;bottom: 8%;opacity: 0.8;}
.jrsy_lc ul{}
.jrsy_lc ul li{width: 23%;float: left;margin: 1% 1%;position: relative;}
.pfsy_ys{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;font-size: 1rem;}
.pfsy_ys table{margin: 2% 2%;}
.pfsy_ys tr th{width: 25%;background-color: #4a8ad8;color: #fff;font-size: 1.2rem;}
.pfsy_ys tr td{text-align: left;padding: 1% 1%;    background-color: #c3c3c3;}
.pfsy_ys ul li h1{}
.pfsy_ys ul li p{}
.pfsy_ys1 tr th{width: 25%;background-color: #ff7200;color: #fff;font-size: 1.2rem;}
.pfsy_ys1 tr td{text-align: left;padding: 1% 1%;    background-color: #c3c3c3;}
.pfsy_ys1 ul li h1{}
.pfsy_ys1 ul li p{}
.pfsy_bx{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;}
.pfsy_bx ul{}
.pfsy_bx ul li{height: 3em;background: url(../images/pfsy_02.png) no-repeat;background-size: 100%;}
.pfsy_bx ul li h1{float: left;width: 30%;font-size: 1.3rem;    margin: 3% 0% 0% 8%;}
.pfsy_bx ul li p{width:60%;font-size: 1rem;line-height: 1.3rem;    margin: 1% 1%;}
.pfsy_bx ul li:nth-child(1){background: url(../images/pfsy_01.png) no-repeat;background-size: 100%;}
.pfsy_bx ul li:nth-child(2){background: url(../images/pfsy_02.png) no-repeat;background-size: 100%;}
.pfsy_bx ul li:nth-child(3){background: url(../images/pfsy_03.png) no-repeat;background-size: 100%;}
.pfsy_bx ul li:nth-child(4){background: url(../images/pfsy_04.png) no-repeat;background-size: 100%;}
.pfsy_bx ul li:nth-child(5){background: url(../images/pfsy_05.png) no-repeat;background-size: 100%;}
.pfsy_bx ul li:nth-child(6){background: url(../images/pfsy_06.png) no-repeat;background-size: 100%;}
@media screen and (min-width:320px) and (max-width:360px) {
    .pfsy_bx ul li p{width:60%;font-size: 1rem;line-height: 1rem;margin: 1% 1%;}
    .pfsy_bx ul li{height: 4em;}
}
@media screen and (min-width:375px) and (max-width:640px) {
}
.lnb_bt{margin: 4% 0% 2%;}
.lnb_js{width: 100%;margin: 2% auto 0;color: #333;text-align: center;overflow: hidden;}
.lnb_js p{text-align: left;font-size: 1.2rem;line-height: 1.6em;margin: 4% 4%;}
.lnb_js p span{padding: 1% 2%;background-color: #efe9e1;}
.lnb_01 img{border: 1px solid #a0a0a0;padding: 2% 2%;width: 50%;}
.djyy{text-align: center;margin: 2% auto;}
.djyy a{color: #fff;width: 80%;background-color: #3581ca;padding: 2% 4%;font-size: 1.3rem;border-radius: 20px;}
.xqgh{width: 100%;margin: 4% auto 0;color: #333;text-align: center;}
.xqgh a{color: #fff;width: 80%;padding: 2% 4%;font-size: 1.3rem;}
.alxq{background-color: #b9a97c;}
.ghxq{background-color: #3581ca;}
.lnb_fx{width: 100%;margin: 2% auto 0;color: #333;text-align: center;overflow: hidden;}
.lnb_fx ul li img{width: 36%;float: left;}
.lnb_fx ul li:nth-child(2) img{width: 36%;float: right;}
.lnb_fx ul li p{font-size: 1.1rem;text-align: left;width: 60%;float: left;margin: 1% 1%;}
.lnb_fx ul li p a{background-color: #b9a97c;padding: 1% 1%;display: block;text-align: center;width:66%;margin:3% auto 0;color: #fff;}
.lnb_fx ul li{overflow: hidden;margin: 2% 2%;background-color: #eef6fe;}
.lnb_fx h1{text-align: left;font-size: 1.2rem;text-indent: 2em;margin: 0% 2%;}
.lnb_qbwt{width: 100%;margin: 2% auto 0;color: #333;text-align: center;overflow: hidden;}
.lnb_qbwt ul li{position: relative;}
.lnb_qbwt ul li p{float: left;width: 34%;text-align: center;position: absolute;bottom:5%;background-color: #918564;opacity: 0.8;color: #fff;}
.lnb_qbwt ul li p:nth-child(3){left: 34%;}
.lnb_qbwt ul li p:nth-child(4){right:0%;}
.lnb_qbwt ul li:nth-child(2) p{width: 50%;}
.lnb_qbwt ul li:nth-child(2) p:nth-child(3){left: 50%;}
.lnb_zjtx{width: 100%;margin: 2% auto 0;color: #333;text-align: center;overflow: hidden;}
.lnb_zjtx ul li img{float: left;width: 36%;margin-right: 1%;margin-left: -1%;}
.lnb_zjtx ul li h1{font-size: 1.5rem;font-weight: bold;padding-top: 1%;}
.lnb_zjtx ul li p{font-size: 1.1rem;text-align: left;float: left;width: 63%;text-indent: 2em;}
.lnb_zjtx ul li{overflow: hidden;margin: 2% 2%;background-color: #3581ca;color: #fff;    border-radius: 123px 0px 0px 123px;}
.lnb_jg{width: 100%;margin: 2% auto;color: #333;text-align: center;overflow: hidden;}
.lnb_jg p{font-size: 1.3rem;text-indent: 2em;text-align: left;margin: 0% 2%;}
.lnb_jg ul li p{float: left;width: 50%;text-indent: 0;text-align: center;font-size: 1rem;background-color: #bdb190;margin: 0% 0%;color: #fff;padding: 1% 0%;}
.lnb_jg ul li img{width: 100%;margin: 3% 0% -2% 0%;}
.lnb_jg ul li{overflow: hidden;margin: 0% 4%;}
.lnb_ys{width: 100%;margin: 2% auto 0;color: #333;text-align: center;overflow: hidden;}
.lnb_ys ul{}
.lnb_ys ul li{margin: 0% 2%;background:url(../images/lnb_15.jpg) no-repeat;background-size: 100%;overflow: hidden;}
.lnb_ys ul li:nth-child(2){background:url(../images/lnb_16.jpg) no-repeat;background-size: 100%;}
.lnb_ys ul li h1{float: left;width: 19%;font-size: 1.2rem;padding: 9% 5%;color: #fff;}
.lnb_ys ul li p{float: left;width: 60%;font-size: 1rem;text-align: left;padding: 5% 0% 5% 7%;text-indent: 2em;}
@media screen and (min-width:320px) and (max-width:359px) {
.lnb_ys ul li p{padding: 2% 0% 3% 7%;}
}
.lnb_sb img{margin: 2% 0% 0;}
.lnb_sb{width: 100%;margin: 2% auto 0;color: #333;text-align: center;overflow: hidden;}
.py_rd{width: 94%;margin: 0% auto;color: #333;    text-align: left;overflow: hidden;font-size: 1.2rem;}
.py_rd ul li{margin: 0.5% 0.5%;padding:1% 1.2% 1.8%;font-size: 1rem;border-bottom: 1px dashed #6b6b6b;}
.py_rd ul li a{font-size: 1.2rem;color: #6b6b6b;}
.py_rd ul li i{font-style: normal;float: right;padding: 0.2% 2%;color: #fff;background-color: #199ed8;border-radius: 8px;}
.py_rd ul li a span{background-color: #3581ca; color: #fff;padding: 0.5% 1%;border-radius: 64px;margin-right: 2%;}
.py_rd ul li a img{width: 6.8%;}
.lnb_tjys{width: 96%;margin: 0% auto;color: #333;text-align: left;overflow: hidden;font-size: 1.2rem;border: 1px solid #b7b7b7;}
.lnb_tjys ul li{overflow: hidden;margin: 0% 2%;padding: 4% 2%;}
.lnb_tjys ul li img{float: left;width: 35%;margin-right: 1%;}
.lnb_tjys ul li h1{float: left;width: 40%;margin: 1% 4% 0%;font-size: 1.5em;font-weight: bold;}
.lnb_tjys ul li h1 span{margin: 0% 7%;font-weight: normal;font-size: 1.4rem;}
.lnb_tjys ul li p{float: left;font-size: 1rem;width: 63%;margin-left: 1%;}
.lnb_tjys ul li p a{color: #f50000;}
.lnb_tjys ul li .lnb_ysjj{line-height: 1.2em;margin-top: 1%;}
.lnb_tjys ul li #p1{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.lnb_ysjj em{font-weight: bolder;}
.lnb_yygh{width:54%;margin: 1% auto 0;color: #333;text-align: center;float: left;}
.lnb_yygh a{margin: 0% 2% 0% 4%;color: #fff;width: 80%;padding: 2% 4%;font-size: 1rem;border-radius: 10px;}
.lnb_alxq{background-color: #b50000;}
.lnb_ghxq{background-color: #025ac4;}
@media screen and (min-width:320px) and (max-width:360px) {
    .lnb_tjys ul li p{line-height: 1.2rem;}
    .lnb_yygh a{margin: 0% 2% 0% 4%;color: #fff;width: 80%;padding: 1% 4%;font-size: 1rem;border-radius: 10px;}
}
.mkcd_zz{text-align: center;    margin: 0% 2%;}
.mkcd_zz ul li{float: left;width: 30%;margin:4% 1%;border: 2px solid #ececec;background-color: #ececec;}
.mkcd_zz ul li:nth-child(1){margin:4% 1%;}
.mkcd_zz ul li:nth-child(4){margin:4% 3% 0 17%;}
.mkcd_zz ul li:nth-child(3) h2{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.mkcd_zz ul li h2{background-color: #969696;box-shadow: 3px 3px 0px 1px #cdcdcd;color: #fff;text-align: center;width: 92%;margin: -0.9em auto 9%;font-size: 1rem;font-weight: normal;line-height: 1.8em;}
.mkcd_zz ul li p{width: 96%;font-size: 1rem;padding: 8% 6% 2%;color: #626262;height: 15em;    line-height: 1.5rem;}
.mkcd_yx{overflow: hidden;}
.mkcd_yx ul{overflow: hidden;padding: 0 1.5%;display: inline-block;}
.mkcd_yx ul li{width: 24.2%;float: left;text-align: center;margin-right:1%;}
.mkcd_yx ul li:nth-child(2n){margin-top: 13%;}
.mkcd_yx ul li:last-child{margin-right: 0;}
.mkcd_yx ul li h1{font-size: 1.2rem;line-height: 2em;color: #393939;}
.mkcd_yx ul li p{width: 90%;font-size: 1rem;line-height: 1.6em;color: #6d6d6d;height: 8em; background-size: 100%;padding: 1% 10% 0;}
@media screen and (min-width:320px) and (max-width:360px) {
.mkcd_yx ul li p{line-height: 1.32em;height:8em;font-size: 1rem;}
}
.mkcd_kx{width: 100%;margin: 0% auto;color: #333;text-align: left;overflow: hidden;font-size: 1.2rem;}
.mkcd_kx ul{}
.mkcd_kx ul li{overflow: hidden;width: 63%;float: left;color: #fff;background: url(../images/mkcd_02.png) no-repeat;background-size: 100%;height: 4.6em;}
.mkcd_kx ul li:nth-child(4){background: url(../images/mkcd_03.png) no-repeat;background-size: 100%;height: 6em;}
.mkcd_kx ul li h1{width: 100%;float: left;font-size: 1em;padding-left: 13%;}
.mkcd_kx ul li p{width: 84%;line-height: 1.3em;padding: 0% 0% 3% 13%;font-size:1rem;}
.mkcd_kx img{width: 35%;float: left;margin-left: 2%;}
.dy_yy{width: 100%;margin: 0% auto;color: #333;text-align: left;overflow: hidden;font-size: 1.2rem;}
.dy_yy ul{margin-top: 10%;}
.dy_yy ul li{margin-top: 1%}
.dy_yy h2{width: 25%;float: left;text-align: center;font-size: 1.2rem;}
.dy_yy ul .dy_pz{background: url(../images/dy_21.jpg) no-repeat;background-size: 100%;height: 6em;}
.dy_yy .dy_pz .dy_pz_1{text-align: center;width: 100%;line-height: 2.2em;font-weight: bold;}
.dy_yy .dy_pz .dy_pz_2{text-align: center;width: 50%;line-height: 2.2em;font-weight: bold;font-size: 1rem;margin: 7% 0% 0%;}
.dy_yy img{width: 96%;margin: 0% 2%;}
.dy_yy ul .dy_fy{background: url(../images/dy_23.jpg) no-repeat;background-size: 100%;height: 3em;}
.dy_yy .dy_fy p{text-align: center;width: 50%;line-height: 2.2em;font-weight: bold;font-size: 1rem;margin: 0% 0% 0% 0%;}
.dy_fy{}
.dy_zl{}
.dy_yy ul .dy_zl{background: url(../images/dy_24.jpg) no-repeat;background-size: 100%;height: 10em;}
.dy_yy .dy_zl p{text-align: center;width: 50%;line-height: 2.2em;font-weight: bold;font-size: 1rem;margin:15% 0% 0% 10%;}
.dy_yy .dy_zl .dy_zl_1{text-align: center;width:12%;line-height:1.2em;font-weight: bold;font-size: 1rem;margin: 11% 0% 0% 8%;}
.dy_yy .dy_zl .dy_zl_2{text-align: center;width:12%;line-height:1.2em;font-weight: bold;font-size: 1rem;margin: 0% 0% 0% 8%;}
@media screen and (min-width:320px) and (max-width:360px) {
    .dy_yy .dy_zl .dy_zl_2{margin: -2% 0% 0% 8%;}
}
@media screen and (min-width:360px) and (max-width:375px) {
    .dy_yy .dy_zl .dy_zl_2{margin: -1% 0% 0% 8%;}
}
.dy_yy .dy_sc{text-align: center;width: 96%;color: #ff0000;background-color: #eef6ff;border-radius: 60px;padding: 2% 0%;margin: 0% 2%;}
.py_02 .dy_kkww{font-size: 1.2rem;}
.dy_ns ul{margin: 0% 2%;width:96%;}
.dy_ns ul img{width: 19%;}
.dy_ga{width: 96%;margin:0 2% 2%;}
.dy_ns{width: 100%;margin: 0% auto;color: #333;text-align: left;overflow: hidden;font-size: 1.2rem;}
.dy_ns .dy_nsp{text-align: center;width: 100%;}
.dy_ns .dy_nsp img{border: 1px solid #bbbbbb;padding: 1% 1%;}
.dy_ns .dy_nsu a{position: relative;}
.dy_ns .dy_nsu a i{position: absolute;bottom: 0;left: 0;width: 100%;text-align: center;background-color: #0a080d;opacity: 0.8;color: #fff;font-style: normal;font-size: 1rem;}
.dy_qd,.dy_fx{width: 100%;margin: 0% auto;color: #333;text-align: left;overflow: hidden;font-size: 1.2rem;}
.dy_qd ul li{width: 96%;}
.dy_qd ul li img{width: 100%;margin:2% 2% 0;}
.dy_qd ul p{width: 100%;margin:-2% 2% 2%;background-color: #f4f4f4;}
.dy_fx ul li{width: 96%;}
.dy_fx ul li img{width: 100%;margin:2% 2% 0;}
.dy_fx ul li h2{width: 100%;margin:0% 2% -2%;background-color: #d7e5f6;color: #a99864;font-size: 1.5rem;font-weight: bold;padding: 2% 0%;}
.dy_ys ul li{float: left;}
.slideBox .hd ul li em{position: absolute;width: 93%;height: 84%;top:6px;left: 6px;border-radius: 6px; background: rgba(255, 255, 255, 0.5) none no-repeat scroll 0 0;}
.slideBox .hd ul li.on em{background: rgba(255, 255, 255, 0) none no-repeat scroll 0 0;}
.slideBox{ width:100%;margin:0 auto;padding: 0 0; overflow:hidden; position:relative;background-color: #fff;border-radius: 8px;}
.slideBox .hd{overflow:hidden;margin: 10px auto;width: 98%;}
.slideBox .hd ul{ overflow:hidden; zoom:1;width: 100%;}
.slideBox .hd ul li{ float:left;width:20%;position: relative;padding: 0 0;text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{}
.slideBox .hd ul li img{width: 98%;}
.slideBox .hd ul li:last-child{margin-right: 0;}
.slideBox .hd ul li em{position: absolute;width: 93%;height: 84%;top:6px;left: 6px;border-radius: 6px; background: rgba(255, 255, 255, 0.5) none no-repeat scroll 0 0;}
.slideBox .hd ul li.on em{background: rgba(255, 255, 255, 0) none no-repeat scroll 0 0;}
.dy_zjtj{margin: 4% auto 0}
.hxs_lx{position: relative;width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;}
.hxs_lx ul{}
.hxs_lx ul li{position: absolute;top: 0%;left:11%;}
.hxs_lx ul li h1{font-size: 1.2em;font-weight: bold;line-height: 1em;    margin: 6% 0%;}
.hxs_lx ul li h1 em{background-color: #a6a6a6;color: #fff;border-radius: 36px;padding: 2% 2%;}
.hxs_lx ul li h2{font-size: 1.3rem;font-weight: bold;line-height: 1.5rem;background-color: #e26160;padding: 3% 1%;border-radius: 39px;}
.hxs_lx ul li h3{font-size: 1.3rem;font-weight: bold;    line-height: 1.5rem;}
.hxs_lx ul li p{width: 100%;    font-size: 1rem;}
.hxs_lx ul li:nth-child(2){position: absolute;top: 2%;left:8.5%;}
.hxs_lx ul li:nth-child(3){position: absolute;top: 2%;left:59%;}
.hxs_lx ul li:nth-child(4){position: absolute;top: 51%;left:9%;}
.hxs_lx ul li:nth-child(5){position: absolute;top: 51%;left:57.5%;}
.hxs_lx ul li:nth-child(6){position: absolute;top: 37%;left:34%;width: 30%;font-size: 1.2rem;}
.hxs_lx ul li:nth-child(6) h2{background-color: #4a8ad8;margin-top: 8%;border-radius: 0px;}
.hxs_lx ul li:nth-child(6) h2 a{color: #fff;}
@media screen and (min-width:320px) and (max-width:359px) {
.hxs_lx ul li:nth-child(2){position: absolute;top: 0%;left:6%;}
.hxs_lx ul li:nth-child(3){position: absolute;top: 0%;left:56%;}
.hxs_lx ul li:nth-child(4){position: absolute;top: 51%;left:6%;}
.hxs_lx ul li:nth-child(5){position: absolute;top: 51%;left:55%;}
.hxs_lx ul li p{width: 100%;    font-size: 1rem;line-height: 1.1rem;}
}
.hxs_gyh{padding: 0% 0%;overflow: hidden;}
.hxs_gyh p{width: 96%;text-align: center;margin:2% 2%;}
.hxs_gyh ul li{margin: 0% 1%;float: left;width: 30%;border: 1px solid #3f3f3f;height: 14em;}
.hxs_gyh ul li:nth-child(1){margin-left: 2.5%;}
.hxs_gyh ul li h1{font-size: 1.2rem;border-radius: 15px;background-color: #939393;margin: 4% 10%;padding: 1% 0%;color: #fff;}
.hxs_gyh ul li{}
.hxs_dba{background-color: #e5f2f8;height: 1rem;margin: 0% 2.5%;}
.hxs_qhyy{text-align: center;margin-bottom: 4%;margin-top: 4%;}
/*.hxs_qhyy a{background-color: #0384bd;padding: 1.5% 3%;font-size: 1.2rem;border-radius: 50px;color: #fff;}*/
.hxs_qhyy a{font-size: 1.2rem;background-color: #0384bd;color: #fff;padding: 2% 4%;border-radius: 48px;}
.hsx_dw{width: 100%;margin: 0% auto;color: #333;text-align: left;overflow: hidden;font-size: 1.2rem;padding: 2% 2%;position: relative;}
.hsx_dw ul{}
.hsx_dw ul{}
.hsx_dw ul li img{width: 9%;margin: 3% 0%;padding: 0% 0% 0% 0%;}
.hsx_dw ul li{float: left;width: 42%;margin: 0.2% 0%;}
.hsx_dw .bh_bc{float: left;width: 23%;margin: 0.2% 0%;}
.hsx_dw .bh_bc img{width: 16%;margin:6% 0% 0;padding: 0% 0% 0% 0%;}
.hsx_dw ul li p{width: 82%;text-indent: 0;}
.hsx_dw img{float: left;width: 28%;padding:0% 0% 0 6%;}
.hsx_dw p{width: 62%;text-indent: 1em;}
.hsx_dw h1{font-size: 1.2rem;background-color: #cde6f2;padding: 0.5% 2%;float: left;margin-left: 4%;}
.hsx_dw h2{font-size: 1.2rem;background-color: #cde6f2;padding: 0.5% 2%;float: left;margin-left: 21%;font-weight: bold;margin-right: 15%;
}
.hxs_aq{margin: 0% auto;}
.hxs_dwq{width: 100%;margin: 0% auto;color: #333;text-align: left;font-size: 1.2rem;position: absolute;top: 2%;left: 0;}
.hxs_dwq ul{}
.hxs_dwq ul li{float: left;border: 3px solid #c0d8ef;padding:3% 0%;text-align: center;width: 15%;border-radius: 86px;margin: 1% 1%;background-color: #0384bd;
color: #fff;font-size: 1rem;}
.hxs_zjqd{width: 100%;margin: 0% auto 4%;color: #333;text-align: left;font-size: 1.2rem;background-color: #3581ca;padding: 2% 2%;text-indent: 2em;}
.hxs_zjqd p{color: #fff;width: 96%;}
.hxs_jgqh{width: 100%;margin: 0% auto 4%;color: #333;text-align: center;font-size: 1.2rem;overflow: hidden;}
.hxs_jgqh h1{color:#df5951;font-size: 1.5rem;}
.hxs_jgqh p{width: 18%;float: left;background:url('../images/hxs_06.jpg') no-repeat;background-size: 100%;padding: 2% 2% 7%;margin: 2% 1%;position: relative;}
.hxs_jgqh p:nth-child(2){margin-left: 3%;}
.hxs_jgqh p a{color: #fff;font-size: 1.4rem;display: block;}
.hxs_jgqh p img{width: 28%;}
.hxs_jgqh p i{background: url(../images/hxs_02.png) no-repeat;background-size: 100%;-webkit-animation: change 1s infinite;animation: change 1s infinite; -moz-animation: change 1s infinite;display: block;height:30%;width:30%;float: left;position: absolute;left: 34%;bottom: 2%;}
.hxs_jf{width: 100%;margin: 4% auto;color: #333;text-align: center;font-size: 1.2rem;}
.hxs_jf ul li img{width: 100%;}
.hxs_jf ul li{float: left;margin: 0% 2%;width: 22%;}
.hxs_jf ul li h1{padding: 4% 2%;margin: 2% 0%;font-size: 1em;}
.hxs_jf ul li:nth-child(1){margin-left: 4%;}
.hxs_jf ul li:nth-child(2){margin: 4% 0%;}
.hxs_jf ul li:nth-child(3){}
.hxs_jf ul li:nth-child(4){margin: 4% 0%;}
.hxs_jf ul li:nth-child(1) h1{background-color: #de7974;}
.hxs_jf ul li:nth-child(2) h1{background-color: #e3a29e;}
.hxs_jf ul li:nth-child(3) h1{background-color: #e8c9c7;}
.hxs_jf ul li:nth-child(4) h1{background-color: #e8e0e0;}
.slideBox_db ul li a{background-color: #e9f4ff;position: relative;}
.slideBox_db{    margin: 4% 0%;}
.hxs_xg{background-color: #e9f4ff;position: relative;}
.hxs_xg h1{color: #3581ca;}
.hxs_xg ul li img{width: 90%;}
.slideBox_db .prev,
.slideBox_db .next{ position:absolute; left:1%;    bottom: 40%;margin-top:0%; display:block;}
.slideBox_db .next{ left:auto; right:1%; background-position:8px 5px; }
.slideBox_db .prev:hover,
.slideBox_db .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox_db .prevStop{ display:none;  }
.slideBox_db .nextStop{ display:none;  }
.hxs_xg .prev img{    width: 100%;}
.hxs_xg .next img{    width: 100%;}
@-webkit-keyframes fadeInLeft {
    0% {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
    100% {opacity: 1;-webkit-transform: none; transform: none;}
}
@keyframes fadeInLeft {  0% {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
    100% {opacity: 1; -webkit-transform: none;transform: none;}
}
@keyframes change
{
    0%      {transform: scale(.8);}
    50%     {transform: scale(1);}
    100%    {transform: scale(.8);}
}
@-webkit-keyframes change
{
    0%      {-webkit-transform: scale(.8);}
    50%     {-webkit-transform: scale(1);}
    100%    {-webkit-transform: scale(.8);}
}
@-moz-keyframes change
{
    0%      {-moz-transform: scale(.8);}
    50%     {-moz-transform: scale(1);}
    100%    {-moz-transform: scale(.8);}
}
.hxs_bk em{color: #bf0000;}
.bh_tk{width: 100%;margin: 0% auto 0;color: #333;text-align: center;overflow: hidden;}
.bh_tk img{}
.bh_xqlj{width: 100%;margin: 4% auto 0;color: #333;text-align: center;}
.bh_xqlj a{font-size: 1.2rem;background-color: #0384bd;color: #fff;padding:2% 4%;    border-radius: 48px;}
.bh_ml{width: 100%;margin: 4% auto 0;color: #333;text-align: center;background-color: #e5f2f8;}
.bh_ml a{}
.bh_ml ul li a img{width: 96%;}
.bh_gd{width: 100%;margin: 4% 1% 0%;color: #333;text-align: center;overflow: hidden;}
.bh_gd ul li{width: 20%;float: left;font-size: 1.5rem;background-color: #ededed;margin: 0% 1%;padding: 0% 1%;}
.bh_gd ul li.on{background-color: #0384bd;color: #fff;margin: 0% 2%;}
.bh_gd ul li:hover{background-color: #0384bd;color: #fff;margin: 0% 2%;}
.bh_zjtx{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;position: relative;}
.bh_zjtx ul{}
.bh_zjtx h2{font-size: 1.5rem;}
.jzb_hbt{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;}
.jzb_hbt ul li{}
.jzb_hbt{position: relative;}
.jzb_hbt .prev,
.jzb_hbt .next{position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px;}
.jzb_hbt .next{left:auto; right:3%; background-position:8px 5px;}
.jzb_hbt .prev:hover,
.jzb_hbt .next:hover{filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{display:none;}
.jzb_hbt .nextStop{display:none;}
.bh_btjc{font-weight: bold;font-size: 1.5rem;font-style: italic;}
.bh_yh{position: relative;width: 100%;margin: 4% auto 0;color: #333;text-align: center;background:url(../images/bh_15.jpg) no-repeat;background-size: 100%;height: 20em;}
.bh_yh ul{}
.bh_yh ul li{    width: 100%;}
.bh_yh ul li p{font-size: 1.1rem;float: left;width: 30%;text-align: left;}
.bh_yh ul li:nth-child(1){position: absolute;left: 11%;top: 0%}
.bh_yh ul li:nth-child(2){position: absolute;left:  59%;top: 0%}
.bh_yh ul li:nth-child(3){position: absolute;left: 11%;bottom: 1%}
.bh_yh ul li:nth-child(4){position: absolute;left:  59%;bottom: 6%}
.bh_yh ul li:nth-child(1) em{color: #288e78;}
.bh_yh ul li:nth-child(2) em{color: #e35649;}
.bh_yh ul li:nth-child(3) em{color: #efaf50;}
.bh_yh ul li:nth-child(4) em{color: #9fbe73;}
.jzb_xq{width: 100%;margin:0 auto;color: #333;text-align: center;background:url(../images/jzb_02.png);background-size: 100%;padding: 1% 0%;}
.jzb_xq p{width: 96%;margin:2% 2%;font-size: 1.1rem;text-indent: 2em;color: #fff;text-align: left;padding: 2% 0%;border: 1px dashed #81b2eb;}
.jzb_xq p a{color: #fcff00;}
.jzb_jg{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;background-color: #f4f9ff;}
.jzb_jg h1{font-size: 1.2em;font-weight: bold;}
.jzb_jg h2{font-size: 1.5rem;}
.jzb_jg p{font-size: 1.2rem;text-indent: 2em;text-align: left;width: 96%;margin:2% 2%;}
.jzb_bc{position: relative;}
.jzb_bc ul li{position: absolute;}
.jzb_bc ul li span{color: #fff;}
.jzb_bc ul li p{text-indent: 0;line-height: 1.1rem;font-size: 1rem;color: #fff;}
.jzb_bc ul li:nth-child(1){right: 28%;top: 9%;width: 23%;}
.jzb_bc ul li:nth-child(2){right: 5%;top:21%;width: 23%;}
.jzb_bc ul li:nth-child(3){right: 29%;top: 36%;width: 23%;}
.jzb_bc ul li:nth-child(4){right: 5%;bottom:24%;width: 23%;}
.jzb_bc ul li:nth-child(5){right: 29%;bottom: 9%;width: 23%;}
@media screen and (min-width:320px) and (max-width:360px) {
.jzb_bc ul li:nth-child(1){right: 28%;top: 9%;width: 23%;}
.jzb_bc ul li:nth-child(2){right: 5%;top:19%;width: 23%;}
.jzb_bc ul li:nth-child(3){right: 29%;top: 36%;width: 24%;}
.jzb_bc ul li:nth-child(4){right: 5%;bottom:21%;width: 23%;}
.jzb_bc ul li:nth-child(5){right: 29%;bottom: 6%;width: 23%;}
}
.jzb_xqlj{width: 100%;margin: 4% auto 10%;color: #333;text-align: center;}
.jzb_xqlj_ys{width: 100%;margin: 4% auto 4%;color: #333;text-align: center;}
.jzb_xqlj a{font-size: 1.2rem;background-color: #c70a00;color: #fff;padding: 2% 4%;}
.jzb_xqlj_ys a{font-size: 1.2rem;background-color: #c70a00;color: #fff;padding: 2% 4%;}
.jzb_sl h2{font-size: 1.5rem;margin-bottom: 3%;}
.jzb_yh{width: 100%;margin: 4% auto 0%;color: #333;text-align: center;}
.jzb_yh h1{font-size: 1.2em;font-weight: bold;}
.jzb_yh ul li{margin: 2% 2%;    border-bottom: 1px dashed #202020;padding-bottom: 4%;height: 6em;}
.jzb_yh .jzb_fb img{width: 30%;float: right;margin-left: 2%;}
.jzb_yh .jzb_fb p{float: left;width: 66%;font-size: 1.2rem;text-align: left;}
.jzb_yh ul li h1{font-size: 1.1em;color: #025ac4;}
.jzb_yh ul li p{float: left;width: 68%;font-size: 1.2rem;text-align: left;}
.jzb_yh ul li i{background-color: #909090;font-style: normal;font-size: 1.3rem;padding: 1% 2%;}
.jzb_yh ul li i a{color: #fff;}
.jzb_yh img{width: 30%;float: left;margin-right: 2%;}
.jzb_ys{}
.jzb_ys{width: 100%;margin: 4% auto 0%;color: #333;text-align: center;background-color: #eff6ff;padding: 4% 0% 4% 0%;position: relative;}
.jzb_ys ul li{position: absolute;width: 28%;margin: 0% 0% 0% 2%;}
.jzb_ys ul li h1{font-size: 1.2rem;background-color: #6f6f6f;color: #fff;}
.jzb_ys ul li p{font-size: 1rem;}
@media screen and (min-width:320px) and (max-width:360px) {
    .jzb_ys ul li p{font-size: 1rem;line-height: 1.2rem;}
}
.jzb_ys ul li:nth-child(1){top: 25%;left:2%;}
.jzb_ys ul li:nth-child(2){top: 25%;right: 3%;}
.jzb_ys ul li:nth-child(3){top: 55%;left:2%;}
.jzb_ys ul li:nth-child(4){top: 55%;right: 3%;}
.jzb_ys ul li:nth-child(5){top: 65%;left: 35%;}